usr/share/doc/
usr/share/doc/appstream/
usr/share/doc/appstream/html/
usr/share/doc/appstream/html/ix01.html
usr/share/doc/appstream/html/sect-Metadata-Service.html
usr/share/doc/appstream/html/chap-AppStream-About.html
usr/share/doc/appstream/html/sect-Metadata-Releases.html
usr/share/doc/appstream/html/sect-Metadata-Fonts.html
usr/share/doc/appstream/html/sect-Quickstart-Distros.html
usr/share/doc/appstream/html/chap-Quickstart.html
usr/share/doc/appstream/html/sect-Metadata-IconTheme.html
usr/share/doc/appstream/html/sect-Metadata-Driver.html
usr/share/doc/appstream/html/chap-CollectionData.html
usr/share/doc/appstream/html/chap-AppStream-Misc.html
usr/share/doc/appstream/html/sect-Metadata-ConsoleApplication.html
usr/share/doc/appstream/html/sect-Metadata-Application.html
usr/share/doc/appstream/html/sect-Quickstart-Translation.html
usr/share/doc/appstream/html/sect-Metadata-Runtime.html
usr/share/doc/appstream/html/index.html
usr/share/doc/appstream/html/compose-api/
usr/share/doc/appstream/html/sect-Metadata-Firmware.html
usr/share/doc/appstream/html/sect-Metadata-Addon.html
usr/share/doc/appstream/html/sect-Metadata-Localization.html
usr/share/doc/appstream/html/chap-AppStream-API.html
usr/share/doc/appstream/html/sect-AppStream-Misc-URIHandler.html
usr/share/doc/appstream/html/sect-Metadata-Codec.html
usr/share/doc/appstream/html/images/
usr/share/doc/appstream/html/chap-AppStream-ManualPages.html
usr/share/doc/appstream/html/sect-Metadata-WebApplication.html
usr/share/doc/appstream/html/sect-Metadata-InputMethod.html
usr/share/doc/appstream/html/sect-AppStream-YAML.html
usr/share/doc/appstream/html/api/
usr/share/doc/appstream/html/static/
usr/share/doc/appstream/html/chap-Metadata.html
usr/share/doc/appstream/html/sect-AppStream-IconCache.html
usr/share/doc/appstream/html/sect-Quickstart-Addons.html
usr/share/doc/appstream/html/sect-Metadata-Repository.html
usr/share/doc/appstream/html/sect-Metadata-OS.html
usr/share/doc/appstream/html/static/js/
usr/share/doc/appstream/html/static/css/
usr/share/doc/appstream/html/static/images/
usr/share/doc/appstream/html/static/images/dots-gray.png
usr/share/doc/appstream/html/static/images/dots-darkgray.png
usr/share/doc/appstream/html/static/images/dots-blue.png
usr/share/doc/appstream/html/static/images/icon-tip.png
usr/share/doc/appstream/html/static/images/dots-orange.png
usr/share/doc/appstream/html/static/images/logo.png
usr/share/doc/appstream/html/static/images/tick.png
usr/share/doc/appstream/html/static/images/icons.png
usr/share/doc/appstream/html/static/images/dots-red.png
usr/share/doc/appstream/html/static/images/draft.png
usr/share/doc/appstream/html/static/images/icon-note.png
usr/share/doc/appstream/html/static/images/arrow.png
usr/share/doc/appstream/html/static/images/icon-warning.png
usr/share/doc/appstream/html/static/images/icon-important.png
usr/share/doc/appstream/html/static/css/highlight.css
usr/share/doc/appstream/html/static/css/style.css
usr/share/doc/appstream/html/static/js/INFO.md
usr/share/doc/appstream/html/api/re31.html
usr/share/doc/appstream/html/api/left-insensitive.png
usr/share/doc/appstream/html/api/re32.html
usr/share/doc/appstream/html/api/appstream-AsValidator.html
usr/share/doc/appstream/html/api/appstream-AsReview.html
usr/share/doc/appstream/html/api/appstream-AsAgreementSection.html
usr/share/doc/appstream/html/api/appstream-AsContext.html
usr/share/doc/appstream/html/api/appstream-as-utils.html
usr/share/doc/appstream/html/api/appstream-AsAgreement.html
usr/share/doc/appstream/html/api/appstream-AsValidatorIssue.html
usr/share/doc/appstream/html/api/appstream-AsChecksum.html
usr/share/doc/appstream/html/api/appstream-AsIcon.html
usr/share/doc/appstream/html/api/appstream-AsBranding.html
usr/share/doc/appstream/html/api/appstream-AsCategory.html
usr/share/doc/appstream/html/api/appstream-AsIssue.html
usr/share/doc/appstream/html/api/right-insensitive.png
usr/share/doc/appstream/html/api/appstream-AsScreenshot.html
usr/share/doc/appstream/html/api/index.html
usr/share/doc/appstream/html/api/ch01.html
usr/share/doc/appstream/html/api/up.png
usr/share/doc/appstream/html/api/up-insensitive.png
usr/share/doc/appstream/html/api/appstream-AsVideo.html
usr/share/doc/appstream/html/api/appstream-AsSuggested.html
usr/share/doc/appstream/html/api/api-index-full.html
usr/share/doc/appstream/html/api/appstream-AsProvided.html
usr/share/doc/appstream/html/api/appstream-AsLaunchable.html
usr/share/doc/appstream/html/api/appstream-AsTranslation.html
usr/share/doc/appstream/html/api/style.css
usr/share/doc/appstream/html/api/appstream-AsArtifact.html
usr/share/doc/appstream/html/api/left.png
usr/share/doc/appstream/html/api/appstream-AsBundle.html
usr/share/doc/appstream/html/api/appstream-AsPool.html
usr/share/doc/appstream/html/api/appstream-AsComponent.html
usr/share/doc/appstream/html/api/appstream-AsMetadata.html
usr/share/doc/appstream/html/api/manpages.html
usr/share/doc/appstream/html/api/annotation-glossary.html
usr/share/doc/appstream/html/api/appstream-as-enums.html
usr/share/doc/appstream/html/api/deprecated-api-index.html
usr/share/doc/appstream/html/api/home.png
usr/share/doc/appstream/html/api/appstream-as-spdx.html
usr/share/doc/appstream/html/api/appstream-AsContentRating.html
usr/share/doc/appstream/html/api/right.png
usr/share/doc/appstream/html/api/appstream-AsImage.html
usr/share/doc/appstream/html/api/appstream-AsRelease.html
usr/share/doc/appstream/html/api/appstream-AsRelation.html
usr/share/doc/appstream/html/api/appstream-AsDistroDetails.html
usr/share/doc/appstream/html/images/screxample_xterm-bad.png
usr/share/doc/appstream/html/images/architecture.png
usr/share/doc/appstream/html/images/screxample_gameconqueror-bad.png
usr/share/doc/appstream/html/images/screxample_wireshark-good.png
usr/share/doc/appstream/html/images/appstream-button1.svg
usr/share/doc/appstream/html/images/screxample_xonotic-good.png
usr/share/doc/appstream/html/images/screxample_xmedcon-bad.png
usr/share/doc/appstream/html/images/appstream-button2.svg
usr/share/doc/appstream/html/images/screxample_geany-good.png
usr/share/doc/appstream/html/images/appstream-logo.svg
usr/share/doc/appstream/html/compose-api/appstream-compose-AscResult.html
usr/share/doc/appstream/html/compose-api/left-insensitive.png
usr/share/doc/appstream/html/compose-api/appstream-compose-AscUnit.html
usr/share/doc/appstream/html/compose-api/appstream-compose-AscIconPolicy.html
usr/share/doc/appstream/html/compose-api/right-insensitive.png
usr/share/doc/appstream/html/compose-api/index.html
usr/share/doc/appstream/html/compose-api/ch01.html
usr/share/doc/appstream/html/compose-api/up.png
usr/share/doc/appstream/html/compose-api/up-insensitive.png
usr/share/doc/appstream/html/compose-api/api-index-full.html
usr/share/doc/appstream/html/compose-api/style.css
usr/share/doc/appstream/html/compose-api/left.png
usr/share/doc/appstream/html/compose-api/appstream-compose-asc-globals.html
usr/share/doc/appstream/html/compose-api/appstream-compose-asc-image.html
usr/share/doc/appstream/html/compose-api/annotation-glossary.html
usr/share/doc/appstream/html/compose-api/appstream-compose-asc-canvas.html
usr/share/doc/appstream/html/compose-api/appstream-compose-AscHint.html
usr/share/doc/appstream/html/compose-api/deprecated-api-index.html
usr/share/doc/appstream/html/compose-api/appstream-compose-AscDirectoryUnit.html
usr/share/doc/appstream/html/compose-api/home.png
usr/share/doc/appstream/html/compose-api/right.png
usr/share/doc/appstream/html/compose-api/appstream-compose-AscCompose.html
usr/share/doc/appstream/html/compose-api/appstream-compose-asc-utils.html
usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/appstream
usr/share/gtk-doc/html/appstream-compose
